[ubuntu/utopic-security] jasper 1.900.1-debian1-2ubuntu0.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Dec 8 13:56:37 UTC 2014


jasper (1.900.1-debian1-2ubuntu0.1) utopic-security; urgency=medium

  * SECURITY UPDATE: heap overflows via crafted jp2 file
    - debian/patches/04-CVE-2014-9029.patch: fix off-by-one in
      src/libjasper/jpc/jpc_dec.c.
    - CVE-2014-9029

Date: 2014-12-05 18:02:25.658633+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/jasper/1.900.1-debian1-2ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Utopic-changes mailing list